.banner {
  width: 100%;
  border-bottom: solid #FFB642;
  position: relative;
}
/*Ipad Pro*/
@media (min-width: 1281px) and (max-width: 1920px) {
  .banner {
    height: 500px;;
  }
}
/*Deniz god damit I've had to add a new breakpoint just for you & the res is 1280x1024*/
@media (min-width: 1025px) and (max-width: 1280px) {
  .banner {
    height: 400px;;
  }
}
/*Ipad*/
@media (min-width: 736px) and (max-width: 1024px) {
  .banner {
    height: 400px !important;
  }
}
/*Iphone 8, 7 & 6 Plus*/
@media (min-width: 414px) and (max-width: 736px) {
  .banner {
    height: 175px !important;
    width: 100%
  }
  h2.sub-title {
    font-size: 24px;
  }
  h4.sub-title {
    font-size: 22px
  }
  .video {
    height: 200px !important;
    padding-bottom: 25px !important;
  }
  .video-news {
    height: 300px;
  }
}
/*Iphone 8, 7 & 6*/
@media (min-width: 375px) and (max-width: 413px) {
  .banner {
    height: 175px !important;
    width: 100%
  }
  h2.sub-title {
    font-size: 24px;
  }
  h4.sub-title {
    font-size: 22px
  }
  .video {
    height: 200px !important;
    padding-bottom: 25px !important;
  }
  .video-news {
    height: 300px;
  }
}
/*S8 & S8+*/
@media (min-width: 360px) and (max-width: 374px) {
  .banner {
    height: 150px !important;
    width: 100%
  }
  h2.sub-title {
    font-size: 24px;
  }
  h4.sub-title {
    font-size: 22px
  }
  .video {
    height: 200px !important;
    padding-bottom: 25px !important;
  }
  .video-news {
    height: 300px;
  }
}
/*Google Piexl*/
@media (min-width: 411px) and (max-width: 413px) {
  .banner {
    height: 175px !important;
    width: 100%
  }
  h2.sub-title {
    font-size: 24px;
  }
  h4.sub-title {
    font-size: 20px
  }
  .video {
    height: 200px !important;
    padding-bottom: 25px !important;
  }
  .video-news {
    height: 300px;
  }
}
